ZFS-DIFF(8)

NAME
zfs-diff - show difference between ZFS snapshots

SYNOPSIS
zfs diff [-FHt] snapshot snapshot|filesystem

DESCRIPTION
Display the difference between a snapshot of a given filesystem and another snapshot of that filesystem from a later time or the current contents of the filesystem. The first column is a character indicating the type of change, the other columns indicate pathname, new pathname (in case of rename), change in link count, and optionally file type and/or change time. The types of change are:
-   The path has been removed
+   The path has been created
M   The path has been modified
R   The path has been renamed

-F  Display an indication of the type of file, in a manner similar to the -F option of ls(1).
    B   Block device
    C   Character device
    /   Directory
    >   Door
    |   Named pipe
    @   Symbolic link
    P   Event port
    =   Socket
    F   Regular file

-H  Give more parsable tab-separated output, without header lines and without arrows.

-t  Display the path's inode change time as the first column of output.

SEE ALSO
zfs-snapshot(8)